Remote update 3.10

It says you have to have the newest version of Audirvana studio for this update to work. Does this mean remote will no longer work with Audirvana 3.5?

To have less features, you have to have Studio latest…
but for version 3.5.50, you still have the most of it :frowning:

I mean, 3.5.50 version still as the best remote by FAR compare to Studio…
it just asked me to enter a code when i first launch
with the 3.10 update with version 3.5.50 …

That is the most annoying thing i don’t understand…
Why less features with new software ???

What I wanted to know is if the latest update to Audirvana Remote will still work with Audirvana 3.5?

yes

Good to know, thx